html, body, h1, h2, h3, h4, p, div {
	padding:0;
	margin:0;
	border:0;
	font:inherit;
	font-size:100%;
}
body{
	font-family: 'Roboto Condensed', sans-serif;
}
h1 {
	font-size: 70px;
	text-align: center;	
	font-family: 'Economica', sans-serif;
	background-color:#01ced1;
	color:#ffffff;
	padding: 30px;
}
h2{
	font-size: 16px;
	text-align: center;
	padding:15px;
	margin: 0 auto;
	background-color:#01ced1;
	color:#ffffff;
	margin-bottom: 15px;
}
h3{
	font-size:20px;
	font-weight: bold;
	margin-left: 30px;
	border-bottom:1px solid #c8cccc;
	margin-right: 30px;
}
a{
	color:#01ced1;
	text-decoration: none;
	border:none;	
}
a:link {
	color: #01ced1;
}
a:hover{
	color:#333333;
	text-decoration: underline;
}
.link{
	margin-bottom:25px;
}
.header a{
	color:#ffffff;
	text-decoration: none;
	border:none;
}
.images{
	margin: 0 auto;
	
}
.activities {
	font-size: 30px;
}
.things{
	padding-bottom:1px;
	background-color:#01ced1;
	margin-bottom:22px;
	color: #FFF;
	text-align: center;
}
p{
	padding:10px;
}
.link p{
	margin-left:30px;
}
.tagline{
	margin-bottom:30px;
}
.tagline p{
	margin-bottom:30px;
}
ul.photos{
	list-style-type:none;
	padding: 0;
	margin-bottom: 40px;

}
.photos li{
	display: inline-block;
	margin-left: 30px;
	margin-bottom: 20px;
		
}
.summary {
	width: 1000px;
	margin:0 auto;
}
.nav {
	margin-left:0;
}
.footer{
	background-color:#01ced1;
	text-align:center;
	padding:20px 0 20px 0;
}
.footer a{
	padding-right: 10px;
	color: #ffffff;
}
